/* ============================================
     全体
   ============================================ */

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
th,
td,
div,
form,
input,
textarea,
address,
pre,
blockquote,
fieldset {
	margin: 0;
	padding: 0;
	font-size: 12px;
}

body {
	text-align: center;
	color: #4C4A49;
	background-color: #fff;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 1.1;
}

body div {
	margin:0 auto;
	text-align:left;
}

img {
	border: 0;
	vertical-align: bottom;
}

a{
	text-decoration: none;
}

a:link {
	color: #717071;
}

a:visited {
	color: #555;
}

a:hover {
	color: #555;
	text-decoration: underline;
}

a:active {
	color: #555;
}

/* ============================================
     common
   ============================================ */
#header {
	width: 960px;
	background-color: #fff;
	padding-top: 30px;
}

h1 {
	font-weight: normal;
	font-size: 13px;
	padding-bottom: 20px;
	color: #7c7c7c;
}

#logo {
	float: left;
}

#telform {
	float: right;
	background: url(../images/head_contact.jpg) no-repeat;
	height: 101px;
	padding: 0px 0px 0px 275px;
}

#formbtn {
}

#main {
	width: 960px;
}

#navi {
	padding: 51px 0px 0px 0px;
	width: 200px;
	float: left;
}

#navi li{
	list-style: none;
	padding-bottom: 2px;
}

#contents {
	float: left;
	width: 760px;
}

#footer {
	background-color: #7D7D7D;
	color: #fff;
} 

#footbox {
	width: 960px;
	padding: 25px 0px;
}

#footcopy {
	float: left;
}

#footlink {
	float: right;
	margin-right: 5px;
}

#footlink a {
	color: #fff;
	font-size: 11px;
}

.clear {
	clear: both;
}

.imgr {
	float: right;
}

.imgl {
	float: left;
}

.small {
	font-size: 10px;
	line-height: 15px;
}

.small_s {
	font-size: 13px;
	line-height: 15px;
}

/* ============================================
     top
   ============================================ */

#topbox {
	background-color: #E5E5E5;
}

#tapbox1 {
	width: 960px;
	padding: 20px 0px;
}

.topbox01 {
	background: url(../images/topbox01.jpg) no-repeat;
	width: 217px;
	height: 159px;
	float: left;
	margin-right: 10px;
	padding: 21px 0px 0px 15px;
}

.topbox02 {
	background: url(../images/topbox02.jpg) no-repeat;
	width: 217px;
	height: 159px;
	float: left;
	margin-right: 10px;
	padding: 21px 0px 0px 15px;
}

.topbox03 {
	background: url(../images/topbox03.jpg) no-repeat;
	width: 217px;
	height: 159px;
	float: left;
	margin-right: 10px;
	padding: 21px 0px 0px 15px;
}

.topbox04 {
	background: url(../images/topbox04.jpg) no-repeat;
	width: 217px;
	height: 159px;
	float: left;
	padding: 21px 0px 0px 15px;
}

.topbox01title {
	padding-left: 15px;
	margin-bottom: 10px;
	font-size: 15px;
	text-indent: -9999px;
}

.topbox01title a {
	color: #EF7F00;
}

.topbox01text {
	line-height: 20px;
	margin: 38px 0px 0px 0px;
	font-size: 11px;
	width: 176px;
	text-align: left;
}

.topbox01link {
	margin-top: 10px;
}

.topbox02text {
	line-height: 20px;
	margin-top: 38px;
	font-size: 11px;
}

#topcontactbox {
	width: 960px;
	padding: 40px 0px 60px 0px;
}

#topcontactbox01 {
	float: left;
	background: url(../images/topcontact.jpg) no-repeat;
	width: 185px;
	height: 54px;
	padding: 47px 0px 0px 310px;
}

#topformbtn {

}

#topcontactbox02 {
	float: right;
	background: url(../images/topmapbg.jpg) no-repeat;
	width: 348px;
	height: 89px;
	padding: 11px 25px 0px 30px;
}

#topaddbox {
	float: left;
}

#topcom {
	color: #EF7F00;
	font-size: 17px;
	margin: 6px 0px 11px 0px;
	font-weight: bold;
}

#topadd {
	color: #333;
	line-height: 16px;
	font-size: 13px;
}

#topmapbtn {
	float: right;
}


/* ============================================
     sub
   ============================================ */

#panuzu {
	padding: 28px 0px 8px 0px;
}

#mainimgbox {
	padding-bottom: 45px;
}

.subbox01 {
	padding-bottom: 40px;
}

.subtitle {
	padding-bottom: 30px;
}

.subinbox01 {
	padding: 0px 0px 0px 21px;
}

.subinbox02 {
	padding: 0px 0px 0px 33px;
}

.subinbox03 {
	padding: 0px 0px 0px 38px;
}


#subtable01 {	
	line-height: 18px;	
}

#subtable01 th{
	color: #EF7F00;
	font-weight: normal;
	vertical-align: top;
	width: 105px;
}

#subtable01 td{
	color: #4C4A49;
	font-weight: normal;
	padding-bottom: 15px;
}

.subtable01td01 {
	width: 80px;
}

/* ============================================
     about
   ============================================ */

#aboutmap {
	padding-top: 54px;	
}

#googlemap {
	float: left;
	padding: 10px 0px 0px 25px;
}

/* ============================================
     career
   ============================================ */

#cartext {
	float: left;
	width: 500px;
	padding-left: 27px;
	position: relative;
}

.cartext01 {
	position: absolute;
	top: 5px;
	line-height: 20px;
	font-size: 13px;
	height: 63px;
	width: 500px;
}

.cartext02 {
	position: absolute;
	top: 90px;
	line-height: 20px;
	font-size: 13px;
	width: 500px;
	height: 63px;
}

.cartext03 {
	position: absolute;
	top: 200px;
	line-height: 20px;
	font-size: 13px;
	width: 500px;
	height: 63px;
}

.cartext04 {
	position: absolute;
	top: 286px;
	line-height: 20px;
	font-size: 13px;
	width: 500px;
	height: 63px;
}

.cartext03_2 {
	position: absolute;
	top: 195px;
	line-height: 20px;
	font-size: 13px;
	width: 500px;
	height: 63px;
}

.cartext04_2 {
	position: absolute;
	top: 312px;
	line-height: 20px;
	font-size: 13px;
	width: 500px;
	height: 63px;
}

.cartext05 {
	position: absolute;
	top: 377px;
	line-height: 20px;
	font-size: 13px;
	width: 500px;
	height: 63px;
}


#entry {
	padding-top: 58px;
	padding-left:77px!important;
}

#cartext {
	float: left;
}

/* ============================================
     company
   ============================================ */

.comtitle {
	padding-bottom: 15px;
}

#comtext01 {
	background: url(../images/t1_com.jpg) no-repeat;
	padding: 0px 0px 0px 118px;
	height: 63px;
	width: 606px;
	line-height: 20px;
	padding-bottom: 10px;
}

#comtext01_2 {
	background: url(../images/m1_com.jpg) no-repeat;
	width: 622px;
	height: 66px;
	line-height: 20px;
	margin: 0px 0px 28px 34px;
	padding: 15px 0px 0px 63px;
}

#comtext01_2 span {
	color: #9AB95C;
	font-weight: bold;
}

#comtext02 {
	background: url(../images/t2_com.jpg) no-repeat;
	padding: 0px 0px 0px 118px;
	height: 63px;
	line-height: 20px;
	padding-bottom: 10px;
}

#comtext02_2 {
	background: url(../images/m2_com.jpg) no-repeat;
	width: 396px;
	height: 68px;
	line-height: 20px;
	margin: 0px 0px 28px 34px;
	padding: 15px 0px 0px 63px;
}

#comtext02_2 span {
	color: #7DAEDC;
	font-weight: bold;
}

#comtext03 {
	background: url(../images/t3_com.jpg) no-repeat;
	padding: 0px 0px 0px 118px;
	height: 63px;
	line-height: 20px;
	padding-bottom: 10px;
}

#comtext03_2 {
	background: url(../images/m3_com.jpg) no-repeat;
	width: 593px;
	height: 99px;
	line-height: 20px;
	margin: 0px 0px 28px 34px;
	padding: 15px 0px 0px 63px;
}

#comtext03_2 span {
	color: #E27484;
	font-weight: bold;
}

.comtext {
	padding-top: 8px;
}

#comflow {
	padding-left: 22px;
	float: left;
	width: 300px;
	position: relative;
}

.com_text01 {
	position: absolute;
	top: 92px;
	line-height: 20px;
	font-size:  13px;
}

.com_text02 {
	position: absolute;
	top: 186px;
	line-height: 20px;
	font-size:  13px;
}

.com_text03 {
	position: absolute;
	top: 276px;
	line-height: 20px;
	font-size:  13px;
}

.com_text04 {
	position: absolute;
	top: 363px;
	line-height: 20px;
	font-size:  13px;
}

.com_text05 {
	position: absolute;
	top: 457px;
	line-height: 20px;
	font-size:  13px;
}

.com_text06 {
	position: absolute;
	top: 548px;
	line-height: 20px;
	font-size:  13px;
}




.small2 {
	font-size: 10px;
	line-height: 15px;
	padding-top: 5px;
}

#comcontactbox {
	width: 635px;
	padding-top: 35px;
}

#commailbox {
	padding-bottom: 10px;
}

#comcontact {
	padding: 0px 0px 0px 7px;
}


/*----------------------------------------------------
	section
----------------------------------------------------*/
.sectionbox {
	/zoom: 1;
	padding: 12px 28px 0px 28px;
	border: 3px solid #ef7f00;
	-moz-border-radius: 18px;
	border-radius: 18px;
	display: block;
	margin-bottom: 16px;
}

.sectionbox h3 {
	font-size: 22px;
	background: url(../images/qicon.jpg) left top no-repeat;
	color: #ef7f00;
	padding: 0px 0px 10px 40px;
	line-height: 39px;
	float: left;
}

.sectionbox:target h3:after {
	content: "　";
	margin-left: 5px;
}

.switchHat {
	float: right;
	padding-top: 5px;
}

.switchHat:after {
	content: " 　";
	background: url(../images/qabtn_down.jpg) left top no-repeat;
	display: block;
	width: 27px;
	height: 27px;
}


.nowOpen:after {
	background: url(../images/qabtn_up.jpg) left top no-repeat;
	display: block;
	width: 27px;
	height: 27px;
}

.sectionabox {
	padding: 0px 0px 11px 0px;
}

.sectionabox_title {
	font-size: 13px;
	background: url(../images/aicon.jpg) left top no-repeat;
	padding: 0px 0px 12px 40px;
	line-height: 20px;
}

.sectioninbox {
	padding: 0px 5px 0px 5px;
}

.sectioninbox_title {
	font-size: 14px;
	margin: 18px 0px 5px 30px;
}

.sectioninbox_text {
	font-size: 12px;
	line-height: 18px;
}

.section_lbox {
	float: left;
	margin-left: 30px;
	margin-right: 50px;
}



/* ============================================
     sitemap
   ============================================ */


#sitemap {
    height: 470px;
}

#sitemap ul {
    margin-top: 25px;
}

#sitemap ul ul {
    margin: 0;
}

#sitemap ul li a:link,
#sitemap ul li a:visited{
    color: #333333;
}

#sitemap ul li a:hover,
#sitemap ul li a:active{
    color: #EF7F01;
}

#sitemap ul li {
    font-size: 15px;
    list-style: none outside none !important;
    margin-bottom: 20px !important;
	background-image: url("../images/sitemap_img01.gif");
	background-position: left top;
    background-repeat: no-repeat;
}

li.sitemap_top{
	padding-left: 13px;
}

#sitemap ul li ul {
    background-image: url("../images/sitemap_line01.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    padding: auto 0 0 2px;
}

#sitemap ul li ul li {
    background-image: url("../images/sitemap_line02.png");
    background-position: 0 10px;
    background-repeat: no-repeat;
    font-size: 13px;
    margin: 20px 0 5px 0;
    padding: 0 0 0 25px;
}

#sitemap ul li ul li.last{
    background-image: none;
}

*:first-child+html #sitemap ul li ul li.last{
    background-image: url("../images/sitemap_line03.png");
	background-position: left bottom;
    background-repeat: no-repeat;
    padding: auto 0 0 2px;
}


ul#sitemap01{
	padding-left: 30px;
	font-size: 12px;
}

ul#sitemap02{
	padding-top: 40px;
	padding-left: 30px;
	font-size: 12px;
}

/* ============================================
     privacy
   ============================================ */

#privacy{
	width: 680px;
	line-height: 1.7em;
}

p#pri_p01{
	width: 680px;
	margin: auto auto 20px 0;
}

.pri_box{
	padding: 20px 50px;
	border: 1px solid #E0E0E0;
	width: 580px;
}

h3.pri_h3{
	font-size: 19px;
	border-bottom: #999 dotted 1px;
	padding-bottom: 7px;
	margin: 20px auto 15px auto;
}

h4.pri_h4{
	font-size: 13px;
	color: #696969;
	margin: 15px auto 10px 0;
}

.pri_box ul{
	margin: 10px auto 10px 18px;
	list-style-type: disc;
}

.pri_com{
	text-align: right;
	margin-bottom: 10px;
}

#pri_cont_title{
	text-align: right;
	font-weight: bold;
	font-size: 13px;
	margin: 15px auto 5px auto;
}

#pri_cont{
	text-align: right;
	margin-bottom: 30px;
}



